H1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; text-decoration: none; font-weight: bold; color: #66CCCC; text-align: center}
P {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none}
body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none }
.helptext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #FF9900}
.subsectionnumber {  font-size: 10pt; color: #999999}
.caption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #9966FF; text-align: center}
.tabletitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #FF9900 ; font-weight: bold}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal}
.sublink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #66CCCC; text-decoration: none; text-align: center}
.sublink:hover {  color: #666666; text-align: center}
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; font-weight: bold; color: #66CCCC; text-align: left}
.instruction { color: #FF3300}
.navigation { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal}
.captionleft { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #9966FF; text-align: left}
.hint { color: #9900FF; font-weight: normal}
.captionright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #9966FF; text-align: right}
.video { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal ; color: #000000}
a:link {  color: #0080C0}
a:visited {  color: #993399}
.greyhelp {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #999999; text-decoration: none}
.helpSub { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; text-decoration: none; font-weight: bold; color: #66CCCC; text-align: left}
.creditBold { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; color: #66CCCC; text-align: left }
